﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.1000
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "QuizzManager", "QuizzManager.csproj", "{ED902372-E22F-4590-8167-219770743E05}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "QuizzManagerControl", "..\QuizzManagerControl\QuizzManagerControl.csproj", "{9F6BAE42-1BE5-48C0-BC62-3EDFC70DB97A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{ED902372-E22F-4590-8167-219770743E05}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ED902372-E22F-4590-8167-219770743E05}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ED902372-E22F-4590-8167-219770743E05}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ED902372-E22F-4590-8167-219770743E05}.Release|Any CPU.Build.0 = Release|Any CPU
		{9F6BAE42-1BE5-48C0-BC62-3EDFC70DB97A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9F6BAE42-1BE5-48C0-BC62-3EDFC70DB97A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9F6BAE42-1BE5-48C0-BC62-3EDFC70DB97A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9F6BAE42-1BE5-48C0-BC62-3EDFC70DB97A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {7BBF541F-5D64-4E6E-B4B2-F719B56893BA}
	EndGlobalSection
EndGlobal
